{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T18:42:33Z"
    },
    "lastModificationSignature": "222e4b0a598345b0dae2176d03bbacb6bb3388a8cd6db6d0d22c649ba5e6818a"
  }
}